from django.core.management.base import BaseCommand

from owltail.configuration import Configurer


class Command(BaseCommand):
    help = 'Get configuration infos from the back-office and write them in\
            the configuration file'

    def handle(self, *args, **options):
        Configurer().start()
